      subroutine overl(nwk,iunit)
      use mod_dolo
      IMPLICIT REAL*8(A-H,O-X,Z),logical*1(y)
      write(iunit,*)' '
      write(iunit,*)'Overlap :'
!      nwk2=0
      do i=1,nwk
         do j=1,i-1
            o=dot_product(flo(:,iwk(i)),flo(:,iwk(j)))
            if(abs(o)>0.5) then
               write(iunit,'(2i4,f8.4,4x,2a20)')iwk(i),iwk(j),o,
     *         flab(i),flab(j)
!               iwk2(1)=i
!               iwk2(2)=j
!               call scripto7(flo(:,iwk2(1:2)),norb,2,norb,2,orbi,6,
!     *         focvir(iwk2(1:2)),flab(iwk2(1:2)),focc(iwk2(1:2))
!     *         ,fsym(iwk2(1:2)),fdat1(iwk2(1:2)),iwk2(1:2))
            endif
         enddo
      enddo
      return
      end
 
